body {
    margin: 0;
    font-family: Arial;
    text-align: center;
    width: 100%;
    height: 100%;
    background-color: #f6f6f6;
}

#naglowek {
    width: 100%;
    height: 200px;
    background-color: orange;
    font-size: 50px;
    color: white;
    font-weight: bold;
}

#log {
    width: 100px;
    height: 15px;
    background-color: #252527;
    position: relative;
    float: right;
    margin-right: 20px;
    margin-top: -136px;
    font-size: 15px;
    padding: 15px;
}

#log2 {
    width: 100px;
    height: 15px;
    background-color: #252527;
    position: relative;
    float: right;
    margin-right: 160px;
    margin-top: -136px;
    font-size: 15px;
    padding: 15px;
}

a {
    text-decoration: none;
    color: white;
}

#nazwa {
    margin-left: 15px;
    padding-top: 75px;
}

#srodek {
    margin-top: 40px;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 100px;
}

.tab {
    text-align: left;
    padding: 20px;
    font-weight: 100;
}

.tab2 {
    font-weight: bold;
    padding: 20px;
}

table {
    text-align: center;
    border-spacing: 0;
    font-size: 16px;
}

.error {
    width: 100%;
    height: 35px;
    background-color: red;
    padding-top: 15px;
    font-size: 20px;
    margin-top: 50px;
    color: white;
    position: absolute;
    bottom: 0;
}

.pole {
    text-align: center;
}

input[type="text"], input[type="password"] {
    border: 1px dashed;
    border-color: orange;
    margin-bottom: 5px;
    text-align: center;
    width: 400px;
    padding: 10px;
}

#pole2 {
    height: 100px;
}

input[type="submit"], input[type="button"] {
    border: 0px;
    background-color: orange;
    padding: 10px;
    color: white;
    font-weight: bold;
}

#error2 {
    width: 100%;
    height: 100%;
    background-color: black;
    position: absolute;
    color: white;
    opacity: 0.7;
    font-size: 30px;
    font-weight: bold
}

#stopka {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 15px;
    background-color: #252527;
    color: white;
    position: fixed;
    bottom: 0;
}

@keyframes zanikanie {
    0% {opacity: 1; filter: alpha(opacity=100);}
    70% {opacity: 1; filter: alpha(opacity=100);}
    100% {opacity: 0; filter: alpha(opacity=0);}
}

@-webkit-keyframes zanikanie {
    0% {opacity: 1; filter: alpha(opacity=100);}
    70% {opacity: 1; filter: alpha(opacity=100);}
    100% {opacity: 0; filter: alpha(opacity=0);}
}

.error {-webkit-animation: 2s 1 zanikanie; animation: 2s 1 zanikanie; opacity: 0;}